<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.moofuel.edu</groupId>
    <artifactId>datasource-spring-boot-starter</artifactId>
    <version>0.1</version>
    <packaging>pom</packaging>

    <name>datasource-spring-boot-starter</name>
    <description>Demo project for Spring Boot</description>

    <modules>
        <module>autoconfigure</module>
        <module>starter</module>
    </modules>


</project>
